Version 1.0.0.0

  • First release. It requires Rhino 3.0 or later releases.